.login-form {
    max-width: 500px;
    margin: 0 auto;
    background: #fff;
    padding: 20px 30px;
    border-radius: 10px;
    box-shadow: 0 6px 20px rgb(56 125 255 / 17%);
    filter: drop-shadow(0 6px 20px rgba(56, 125, 255, 0.017));
}

.form-button {
    text-align: center;
}